* {
  margin: 0;
  padding: 0;
  block-size: border-box;
  box-sizing: border-box;
}
body {
  min-height: 100vh;
  font-family: "Greycliff-CF", sans-serif;
  /* background-color: black; */
}
.hero {
  height: 100vh;
  width: 100%;
  background-color: black;
  background-image: url("/assets/bg-image.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  color: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
}
.hero-logo {
  margin-top: 50px;
}
.hero-content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
}
.hero-content h1 {
  font-size: 60px;
}
.hero-content h1 br {
  display: none;
}
.hero-content h1 span {
  background-image: linear-gradient(to right, #05e8c7, #6e509d);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.hero-content p {
  font-size: 36px;
}
.hero-content a {
  margin-top: 50px;
  font-size: 18px;
  font-weight: lighter;
  color: white;
  text-decoration: none;
  padding: 20px 60px;
  background: linear-gradient(175deg, #05e8c7 0%, #240b45 100%);
  border-radius: 7px;
  font-family: Manrope, sans-serif;
}
.policy-container{
  width: 100%;
  display: flex;
  justify-content: end;
}
.privacy-policy {
  display: block;
  text-decoration: none;
  font-size: 14px;
  margin: 16px;
  background-image: linear-gradient(to right, #05e8c7, #6e509d);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  cursor: pointer;
}

@media (max-width: 1000px) {
  .hero {
    min-height: 800px;
  }
  .hero-content h1 {
    font-size: 40px;
    text-align: center;
  }

  .hero-content p {
    font-size: 20px;
  }
}
@media (max-width: 600px) {
  .hero {
    background-size: 190%;
  }
  .hero-content h1 br {
    display: block;
  }
  .hero-content a {
    font-size: 16px;
  }
}

/* Privacy Policy */

#privacy-policy {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  background-color: black;
  color: white;
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.subtitle {
  margin-top: 1rem;
}

.text-muted {
  color: rgba(255, 255, 255, 0.65);
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}

.section-container {
  display: flex;
  gap: 3rem;
  margin-top: 2rem;
  flex-direction: column;
}

.section-container section h2 {
  margin-bottom: 1rem;
}

.section-container section p {
  text-align: justify;
  margin-bottom: 0.5rem;
  line-height: 1.25rem;
}

.section-container section ul {
  margin-bottom: 1rem;
}

#privacy-policy section li {
  margin-left: 1rem;
  margin-top: 0.5rem;
}

#privacy-policy section p:last-child {
  margin-bottom: 0rem;
}

.mb-0 {
  margin-bottom: 0px !important;
}

.list-none {
  list-style-type: none;
}

.list-none li {
  margin-left: 0px !important;
}

@media (min-width: 640px) {
  /* sm */
  .container {
    max-width: 640px;
  }
}
@media (min-width: 768px) {
  /* md */
  .container {
    max-width: 768px;
  }
}
@media (min-width: 1024px) {
  /* lg */
  .container {
    max-width: 1024px;
  }
}
@media (min-width: 1280px) {
  /* xl */
  .container {
    max-width: 1280px;
  }
}
@media (min-width: 1536px) {
  /* 2xl */
  .container {
    max-width: 1536px;
  }
}
